﻿/*colors*/
/*background*/
.bgd-blue {
  background-color: #31a0d9; }

.bgd-violet {
  background-color: #3a2976; }

/*fonts*/
@font-face {
  font-family: 'Avenir';
  src: url("../fonts/avinir/AvenirLTStd-Light.woff") format("woff"), url("../fonts/avinir/AvenirLTStd-Light.eot") format("embedded-opentype"), url("../fonts/avinir/AvenirLTStd-Light.svg") format("svg"), url("../fonts/avinir/AvenirLTStd-Light.ttf") format("truetype"); }

/*@font-face {
    font-family: 'Avenir-Bold';
    src: url('../fonts/avinir/AvenirLTStd-Heavy.woff') format('woff'), url('../fonts/avinir/AvenirLTStd-Heavy.eot') format('embedded-opentype'), url('../fonts/avinir/AvenirLTStd-Heavy.svg') format('svg'), url('../fonts/avinir/AvenirLTStd-Heavy.ttf') format('truetype');
}*/
/*mixins*/
/*general*/
html, body {
  width: 100%;
  height: 100%;
  color: #6d6e71;
  font-family: 'Avenir';
  font-size: 16px; }

.container-full {
  position: relative;
  width: 100%;
  overflow: hidden; }

/*buttons*/
.btn {
  display: inline-block;
  text-transform: uppercase;
  position: relative;
  padding: 10px 20px;
  z-index: 1;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  border: 1px solid;
  color: #31a0d9;
  border-color: #31a0d9;
  border-radius: 0;
  overflow: hidden;
  background: none; }
  .btn:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 150%;
    height: 100%;
    background: #31a0d9;
    z-index: -1;
    opacity: 0;
    -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    -webkit-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s; }
  .btn:focus, .btn:hover {
    color: #ffffff; }
    .btn:focus:before, .btn:hover:before {
      opacity: 1;
      -webkit-transform: rotate3d(0, 0, 1, 0deg);
      transform: rotate3d(0, 0, 1, 0deg);
      -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
      transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1); }
  .btn.full {
    width: 100%; }
  .btn.bold {
    font-weight: bold; }

.btn-white {
  color: #ffffff;
  border-color: #ffffff; }
  .btn-white:before {
    background: #ffffff; }
  .btn-white:focus, .btn-white:hover {
    color: #31a0d9; }

/*text*/
h1 {
  color: #31a0d9;
  text-transform: uppercase;
  font-weight: bold; }

h2 {
  color: #31a0d9;
  text-transform: uppercase;
  font-weight: bold; }

h3 {
  color: #6d6e71;
  text-transform: uppercase;
  font-weight: bold; }

h4 {
  color: #3a2976;
  font-weight: bold; }

h5 {
  color: #3a2976;
  text-transform: uppercase;
  font-weight: bold; }

h6 {
  color: #3a2976;
  text-transform: uppercase;
  font-size: 14px; }

a {
  color: #31a0d9;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  a:focus, a:hover {
    color: #3a2976; }

p img {
  display: block;
  margin: 0 auto;
  max-width: 100%; }

.tiny {
  font-size: 12px; }

::-webkit-input-placeholder {
  color: #31a0d9; }

:-moz-placeholder {
  color: #31a0d9; }

::-moz-placeholder {
  color: #31a0d9; }

:-ms-input-placeholder {
  color: #31a0d9; }

.fl {
  float: left; }

.fr {
  float: right; }

.pub {
  text-transform: uppercase;
  margin-top: 15px; }

.col-gap {
  margin-bottom: 80px; }

/*sections*/
.navbar {
  min-height: 80px;
  border-color: #f6f6f6;
  background: #ffffff; }
  @media only screen and (max-width: 767px) {
    .navbar {
      background: none; } }

.navbar-header {
  background: #ffffff; }

.navbar-collapse {
  background-color: rgba(255, 255, 255, 0.7); }

.navbar-brand {
  height: 80px;
  padding: 0; }

.navbar-toggle {
  position: relative;
  float: right;
  margin-top: 25px;
  margin-right: 15px;
  margin-bottom: 25px;
  border: none;
  font-size: 26px;
  color: #6d6e71;
  padding: 0; }

.navbar-nav {
  margin-right: 20px; }
  @media only screen and (max-width: 767px) {
    .navbar-nav {
      margin: 30px 15px; } }
  .navbar-nav > li > a {
    font-size: 14px;
    line-height: 80px;
    padding: 0 12px;
    color: #6d6e71;
    text-transform: uppercase;
    font-weight: bold; }
    @media (max-width: 1199px) {
      .navbar-nav > li > a {
        font-size: 14px;
        padding: 0 10px; } }
    @media (max-width: 991px) {
      .navbar-nav > li > a {
        font-size: 12px;
        padding: 0 3px; } }
    @media only screen and (max-width: 767px) {
      .navbar-nav > li > a {
        font-size: 16px;
        line-height: 50px;
        padding: 0 30px 0 0;
        display: inline-block;
        border-bottom: 1px solid #3a2976; } }
    .navbar-nav > li > a:focus, .navbar-nav > li > a:hover {
      color: #3a2976;
      background: none; }
  .navbar-nav > li > ul > li > a {
    font-size: 16px;
    color: #6d6e71;
    text-transform: uppercase;
    font-weight: bold; }
    .navbar-nav > li > ul > li > a:focus, .navbar-nav > li > ul > li > a:hover {
      color: #3a2976;
      background: none; }

.container-banner {
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 600px; }
  .container-banner .banners-item {
    position: relative;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; }
    .container-banner .banners-item .container {
      position: relative;
      top: 50%;
      transform: translateY(-50%); }
      .container-banner .banners-item .container h2 {
        color: #ffffff; }
  .container-banner .anchor {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 30px;
    color: #ffffff;
    opacity: 0.8; }
    .container-banner .anchor:focus, .container-banner .anchor:hover {
      text-decoration: none;
      opacity: 1; }

.rc-banner {
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 400px; }
  .rc-banner .banners-item {
    position: relative;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; }
    .rc-banner .banners-item .container {
      display: none; }
  .rc-banner .container-wrapper {
    position: absolute;
    top: 70%;
    -webkit-transform: translateY(-70%);
    -ms-transform: translateY(-70%);
    transform: translateY(-70%);
    width: 100%; }
    .rc-banner .container-wrapper .container * {
      color: #ffffff; }
    .rc-banner .container-wrapper .container h2 {
      font-size: 40px; }
  .rc-banner .anchor {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 30px;
    color: #ffffff;
    opacity: 0.8; }
    .rc-banner .anchor:focus, .rc-banner .anchor:hover {
      text-decoration: none;
      opacity: 1; }

.sections-item i, .sections-item em {
  font-size: 40px;
  display: block;
  color: #6d6e71;
  margin-bottom: 30px; }

.sections-item h4 {
  margin-bottom: 15px; }

.sections-item p {
  margin-bottom: 30px; }

.projects-item {
  width: 33.33%;
  height: 360px;
  float: left;
  position: relative; }
  @media only screen and (max-width: 767px) {
    .projects-item {
      width: 100%; } }
  .projects-item a {
    display: block;
    width: 100%;
    height: 100%;
    float: left;
    text-align: center;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; }
    .projects-item a:hover {
      text-decoration: none; }
  .projects-item h3 {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    color: #ffffff;
    z-index: 2; }
  .projects-item .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1;
    overflow: hidden;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1); }
    .projects-item .overlay:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 150%;
      height: 100%;
      background: #31a0d9;
      z-index: -1;
      opacity: 0;
      -webkit-transform: rotate3d(0, 0, 1, -85deg) translate3d(0, -3em, 0);
      transform: rotate3d(0, 0, 1, -85deg) translate3d(0, -3em, 0);
      -webkit-transform-origin: 0% 100%;
      transform-origin: 0% 100%;
      -webkit-transition: -webkit-transform 0.5s, opacity 0.3s, background-color 0.3s;
      transition: transform 0.5s, opacity 0.3s, background-color 0.3s; }
    .projects-item .overlay.violet:before {
      background: #3a2976; }
  .projects-item:hover .overlay:before {
    opacity: 0.8;
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1); }

.events {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 500px;
  background-color: #f6f6f6; }
  .events .events-item {
    position: relative;
    width: 100%;
    height: 100%;
    outline: none;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; }
    .events .events-item .container {
      position: relative;
      top: 50%;
      transform: translateY(-50%); }
      .events .events-item .container h1, .events .events-item .container h3, .events .events-item .container p {
        color: #ffffff; }
  .events .events-dots {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0; }
    .events .events-dots li {
      display: inline-block; }
      .events .events-dots li b {
        color: #ffffff;
        cursor: pointer;
        margin: 0 5px;
        font-size: 24px; }
        .events .events-dots li b:focus, .events .events-dots li b:hover {
          color: #31a0d9; }

.news-item, .articles-item {
  width: 33.33%;
  padding: 0 10px 30px 10px; }
  @media (max-width: 991px) {
    .news-item, .articles-item {
      width: 50%; } }
  @media only screen and (max-width: 767px) {
    .news-item, .articles-item {
      width: 100%; } }
  .news-item a, .articles-item a {
    display: block;
    overflow: hidden; }
    .news-item a:hover, .articles-item a:hover {
      text-decoration: none; }
  .news-item img, .articles-item img {
    width: 100%;
    height: auto; }
  .news-item .text, .articles-item .text {
    width: 100%;
    height: auto;
    padding: 15px 20px;
    background-color: #f6f6f6;
    box-shadow: 0px 1px #f6f6f6; }
    .news-item .text h4, .articles-item .text h4 {
      margin-top: 0; }

.container-map {
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 60%;
  min-height: 600px; }
  .container-map .anchor {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 30px;
    color: #ffffff;
    opacity: 0.8; }
    .container-map .anchor:focus, .container-map .anchor:hover {
      text-decoration: none;
      opacity: 1; }

.contact-info {
  width: 33.33%;
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 30px; }
  @media (max-width: 991px) {
    .contact-info {
      width: 45%; } }
  @media only screen and (max-width: 767px) {
    .contact-info {
      position: relative;
      width: 100%; } }

.sponsors-item {
  margin-bottom: 15px; }
  .sponsors-item > p {
    color: #31a0d9;
    line-height: 28px; }
  .sponsors-item > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block; }
    .sponsors-item > ul li {
      display: inline-block; }
      .sponsors-item > ul li img {
        height: 28px;
        margin: 0 5px; }

.container-carousel {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 650px;
  position: relative;
  text-align: center;
  margin-bottom: 60px; }
  .container-carousel.objectives {
    background-image: url(../img/objectives.png); }
  .container-carousel.goals {
    background-image: url(../img/goals.png); }
  .container-carousel h1 {
    color: #ffffff; }
  .container-carousel ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 650px;
    max-width: 90%; }
    .container-carousel ul li {
      color: #ffffff;
      outline: none; }
  .container-carousel .middle {
    position: absolute;
    top: 40%;
    transform: translateY(-40%);
    width: 100%; }
  .container-carousel .bottom {
    position: absolute;
    top: 65%;
    transform: translateY(-65%);
    width: 100%; }
  @media only screen and (max-width: 767px) {
    .container-carousel {
      height: 250px; }
      .container-carousel .middle {
        top: 10%;
        transform: translateY(-10%); }
      .container-carousel .bottom {
        top: 90%;
        transform: translateY(-90%); } }

.sdg-logo img {
  width: 200px;
  height: auto; }

.committee {
  text-align: center; }
  .committee ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center; }
    .committee ul li {
      display: inline-block;
      margin: 10px 15px; }
      .committee ul li img {
        height: 50px; }

.media .media-left {
  padding-right: 33px; }
  .media .media-left img {
    width: 350px; }

@media only screen and (max-width: 767px) {
  .media .media-left {
    padding-right: 0;
    padding-bottom: 30px;
    width: 100%;
    float: left; }
    .media .media-left img {
      width: 100%; }
  .media .media-body {
    width: 100%;
    float: left; } }

.getconnected ul {
  list-style: none;
  padding: 0;
  margin-bottom: 30px; }

.pipe {
  background-color: #3a2976;
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0; }
  @media only screen and (max-width: 767px) {
    .pipe {
      display: none; } }

.contact-right-pad {
  padding-right: 60px; }
  @media only screen and (max-width: 767px) {
    .contact-right-pad {
      padding-right: 15px; } }

.contact-left-pad {
  padding-left: 60px; }
  @media only screen and (max-width: 767px) {
    .contact-left-pad {
      padding-left: 15px; } }

/*form*/
.form-group {
  position: relative; }
  .form-group .required {
    position: absolute;
    top: 0;
    right: 0; }

.form-control {
  height: 42px;
  color: #31a0d9;
  background-color: #ffffff;
  border: 1px solid #31a0d9;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .form-control:focus, .form-control:hover {
    border-color: #3a2976;
    -webkit-box-shadow: none;
    box-shadow: none; }
  .form-control.invalid {
    border-color: #e45151; }

textarea.form-control {
  resize: none; }

.summary {
  background: #f6f6f6;
  padding: 10px 30px;
  margin-bottom: 30px;
  border-radius: 5px; }
  .summary h4, .summary li {
    color: #e45151; }

/*panel*/
.panel-default {
  border-color: #f6f6f6; }
  .panel-default > .panel-heading {
    color: #6d6e71;
    background-color: #f6f6f6;
    border-color: #f6f6f6; }

.panel-footer {
  background-color: #f6f6f6;
  border-top: 1px solid #f6f6f6; }

/*search*/
.search-trigger {
  color: #6d6e71;
  font-size: 18px;
  position: absolute;
  top: 30px;
  right: 0;
  background: none;
  border: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .search-trigger:focus, .search-trigger:hover {
    outline: none;
    color: #3a2976; }
  @media only screen and (max-width: 767px) {
    .search-trigger {
      font-size: 26px;
      top: 24px;
      right: 50px; } }

.search-overlay {
  background: #ffffff;
  width: 600px;
  width: calc(100% - 200px);
  height: 100%;
  text-align: right;
  position: absolute;
  top: 0;
  right: 40px;
  display: none; }
  @media only screen and (max-width: 767px) {
    .search-overlay {
      background: rgba(255, 255, 255, 0.7);
      width: 100%;
      height: auto;
      top: 80px;
      right: 0;
      padding: 30px; } }
  .search-overlay .form-inline {
    margin-top: 19px; }

/*content*/
ul.images {
  list-style: none;
  margin: 0 0 10px;
  padding: 0;
  overflow: hidden; }
  ul.images li {
    display: block;
    width: 33.33%;
    float: left;
    overflow: hidden;
    border: 5px solid #ffffff;
    text-align: center; }
    @media (max-width: 991px) {
      ul.images li {
        width: 50%; } }
    @media only screen and (max-width: 767px) {
      ul.images li {
        width: 100%; } }
    ul.images li img {
      display: inline-block;
      width: 100%;
      height: auto; }

p {
  margin: 0 0 10px; }

ul.goals {
  list-style: none;
  margin: 0 0 10px;
  padding: 0;
  overflow: hidden; }
  ul.goals li {
    display: block;
    width: 25%;
    float: left;
    overflow: hidden;
    border: 5px solid #ffffff;
    text-align: center; }
    @media (max-width: 991px) {
      ul.goals li {
        width: 33.33%; } }
    @media only screen and (max-width: 767px) {
      ul.goals li {
        width: 50%; } }
    ul.goals li img {
      display: inline-block;
      width: 100%;
      height: auto; }

/*--*/
.five-ps {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-top: 15px; }
  .five-ps li {
    display: inline-block;
    margin: 15px; }

blockquote {
  padding: 6px 16px;
  border: none;
  quotes: "\201C" "\201D";
  display: inline-block;
  position: relative; }
  blockquote p:before {
    content: open-quote;
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0; }
  blockquote p:after {
    content: close-quote;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    right: 0; }

.map-popup .events-list {
  max-height: 350px;
  overflow-y: auto; }
  .map-popup .events-list ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .map-popup .events-list ul li {
      margin-bottom: 15px; }
      .map-popup .events-list ul li a {
        display: block;
        text-decoration: none; }
        .map-popup .events-list ul li a:hover {
          background-color: rgba(58, 41, 118, 0.1); }
      .map-popup .events-list ul li table {
        width: 100%; }
        .map-popup .events-list ul li table tr td {
          padding: 5px; }

.fact h5 {
  font-size: 22px; }

.fact ul {
  list-style: none;
  margin: 0;
  padding: 0; }
  .fact ul li {
    height: auto;
    outline: none;
    font-size: 18px; }

.sdg-item {
  width: 100%;
  border-bottom: 1px solid #f6f6f6;
  margin-bottom: 25px; }
  .sdg-item tr td {
    padding: 10px;
    vertical-align: top; }
    .sdg-item tr td:first-child {
      width: 150px; }
      .sdg-item tr td:first-child img {
        width: 100%; }

.exp-wrapper .exp-head {
  cursor: pointer; }
  .exp-wrapper .exp-head > * {
    display: inline-block; }
  .exp-wrapper .exp-head:before {
    content: '+';
    display: inline-block;
    margin-right: 10px;
    width: 16px;
    text-align: center;
    font-weight: bold;
    font-size: 20px; }
  .exp-wrapper .exp-head.open:before {
    content: '-'; }

.exp-wrapper .exp-body {
  display: none; }

.sdg-wheel {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center; }
  .sdg-wheel li {
    display: inline-block;
    margin: 15px; }
    .sdg-wheel li img {
      border-radius: 100px; }

.sdg-icon {
  border-radius: 100px; }

.side-social {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: center;
  margin: 15px 0; }
  .side-social li {
    display: inline-block; }
    .side-social li a {
      font-size: 30px; }
      .side-social li a:hover {
        text-decoration: none; }
      .side-social li a span {
        display: none; }

.news-groups {
  list-style: none;
  margin: 0;
  padding: 0; }
  .news-groups li {
    text-align: center;
    display: inline-block;
    width: 33%; }
    @media only screen and (max-width: 767px) {
      .news-groups li {
        width: 100%; } }
    .news-groups li a {
      display: block;
      font-weight: bold;
      text-transform: capitalize;
      font-size: 28px; }

.gallery-item {
  max-width: 33.33%;
  padding: 10px; }
  @media (max-width: 991px) {
    .gallery-item {
      max-width: 50%; } }
  @media only screen and (max-width: 767px) {
    .gallery-item {
      max-width: 100%; } }
  .gallery-item img {
    width: 100%; }

.cookies-message {
  position: fixed;
  bottom: 0;
  background: #efefef;
  padding: 15px;
  z-index: 999; }
